Grub 2.00 support

Asked by Mariano Cabrera on 2012-09-14

Hi, I'm using Ubuntu 12.10, and today I get the grub update to version 2.00. I want to know if I can use Grub Customizer with Grub 2.00.

Thanks

Question information

Language:
English Edit question
Status:
Answered
For:
Grub Customizer Edit question
Assignee:
No assignee Edit question
Last query:
2012-09-14
Last reply:
2012-09-14

I didn't try it, but AFAIK there aren't big changes in grub 2. So it should work.

Can you help with this problem?

Provide an answer of your own, or ask Mariano Cabrera for more information if necessary.

To post a message you must log in.